<?php
get_header();
?>
<!-- begin main div -->
<div id="main"> 
  <?php if (have_posts()) : while (have_posts()) : the_post(); ?> 
  <div class="main-content">

    <div class="postbackground"> 
      <div class="datebackground">
        <span class="datejm">
          <?php the_time('j M'); ?>
        </span>
        <span class="datey">
          <?php the_time('y'); ?>
        </span>
      </div>
      <div class="postmetadata">
        <?php if ( function_exists('the_tags') ) : ?>
        <p class="background-postmetadata">
          <?php the_tags('Tags: ',', ','.'); ?>
        
        <?php endif; ?>
        <br />
        <span style="border-top:1px solid #dedede;">
        
          <?php _e('Author', 'Palmixio') ?>: 
          <?php the_author() ?>.
          <?php if ( comments_open() ) : ?>
          <?php comments_popup_link( 'No comments', '1 comment', '% comments', 'comments-link', 'Comments are off for this post'); ?>
<?php endif; ?></span>
</p> 
<?php if ( function_exists('wp_link_pages') ) : ?>
      <div class="background-link-pages"><?php wp_link_pages(); ?></div> 
          <?php endif; ?>
      </div>
      <div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>   <!-- begin post -->
        <div class="posttitle">
         <h1>
            <a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>">
              <?php the_title(); ?></a></h1>
          
        </div>
        <div class="entry"><br />
          <p>
            <?php edit_post_link(); ?>
          </p>
          <?php the_content('..Continue reading..');?>        
          </div><br />
        <p class="fsize">
          <?php _e('Category', 'Palmixio'); ?>: <?php the_category(', ') ?></p>
          </p>
        <div id="linkpost">
        
          <?php previous_post_link('<ul id="prevpost"><li><strong>%link</strong></li></ul>'); ?>
          <?php next_post_link('<ul id="nextpost"><li><strong>%link</strong></li></ul>'); ?> 
          
        </div>
        <?php comments_template('', true); ?><br /><br /><br />
       </div>   <!-- end post -->
      
      
    </div> 
        
   
    <br /><br />
  </div>
  <!-- end post -->
  <?php endwhile; else: ?>
  <p id="sorry"><br />
    <?php _e('Sorry, no posts matched your criteria.', 'Palmixio'); ?>
  </p>
  <?php endif; ?>
</div> 
<!-- end main div -->
<?php
get_sidebar();
?>
<?php get_footer(); ?>
